Subject: RE: Modesto
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 9 Jan 2002 12:55:02 -0800 (PST)

I talked to Arvina this morning and she noticed that she has calculated the loss return using the wrong indicies.  She will be fixing that this morning.  I am attaching a summary of the loss return calculation and a quick summary of checking I did against Arvina spreadsheet.  There is a deal that we entered in differently, but the net result is the same.  

Diana

 -----Original Message-----
From: 	Williams, Gwendolyn  
Sent:	Wednesday, January 09, 2002 6:49 AM
To:	Purcell, Mike; Scholtes, Diana
Cc:	Crandall, Sean
Subject:	RE: Modesto

Mike

Were do we stand w/Modesto they are wanting to finish up Nov Prod.?

Gwen

 -----Original Message-----
From: 	Purcell, Mike  
Sent:	Thursday, January 03, 2002 3:56 PM
To:	Scholtes, Diana
Cc:	Williams, Gwendolyn; Crandall, Sean
Subject:	Modesto

Diana,

I heard back from Gwen and she has given me these deals to be fixed according to Modesto's spreadsheet.

Sales
875830.1.2 and 875819.2 Need to have a price of $29.00 11/7-11/30

Purchases
875830.3 and 875819.3 Need to have a price of $31.00 11/7-11/30

The deals above total 15,200 mw's.   The deals that could be the problem are  transmission deal 860363.1 at a $0.00 and Purchase annuities 859311.1 and 859389.1 @ $1.36, these deals total 15,200 mw's.

Also, starting on the 7th we need to put in losses of 36 mw's per day using the Dow NP15 index price.

let me know if you have any questions and what I can do to help.

Thanks

Mike P. Purcell
Settlements Coordinator
Volume Management-Portland
503-464-8297